### Hierarchy

- ErrorEventHandler

### Callable

- __call(event: Event | string, source?: undefined | string, fileno?: undefined | number, columnNumber?: undefined | number, error?: Error): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:17067

  #### Parameters

  - ##### event: Event | string

  - ##### Optional source: undefined | string

  - ##### Optional fileno: undefined | number

  - ##### Optional columnNumber: undefined | number

  - ##### Optional error: Error

  #### Returns void

Generated using TypeDoc